SELECT-EDITOR(1)

NAME
select-editor - select your default sensible-editor from all installed editors

SYNOPSIS
select-editor

DESCRIPTION
select-editor provides a coherent mechanism for selecting and storing a preferred sensible-editor on a per-user basis. It lists the available editors on a system and interactively prompts the user to select one. The results are stored as SELECTED_EDITOR in ~/.selected_editor, which is sourced and used by sensible-editor. SELECTED_EDITOR is overridden by the VISUAL and EDITOR environment variables.

AUTHOR
select-editor was written by Dustin Kirkland <kirkland@canonical.com>.

SEE ALSO
sensible-editor(1)